أكثر

هل ترغب في ترقية Heron إلى 1.0.5 لاستخدامه مع OpenLayers 2.13.1؟

هل ترغب في ترقية Heron إلى 1.0.5 لاستخدامه مع OpenLayers 2.13.1؟


هل يمكننا استخدام Openlayers 2.13.1 بدلاً من openlayers 2.12 مع مالك الحزين 1.0.5؟

إذا كانت الإجابة بنعم ، فما هي التغييرات التي يتعين علينا إجراؤها ، وإذا كانت الإجابة لا ، فما هي احتمالات تدرجها الأعلى في المستقبل.

المشكلة الرئيسية التي وجدتها مع Openlayers 2.12 هي تكبير عجلة الفأرة.

إنه ليس سلسًا كما هو الحال في الطبقات المفتوحة 2.13.1.


لقد وجدت الجواب هو إضافةTileManager: nullفي الخيارات خريطة الحزين.

لقد وجدت الإجابة هنا: https://github.com/heron-mc/heron-mc/issues/430 ، حيث يظهر ملف jpg التغيير في ملف js.


شاهد الفيديو: 01. React + OpenLayers. TypeScript. Map, VectorLayer